Hi

Anyone managed to run iFolder 3.7 on openSUSE 11?

iFolder 3.6 works but 3.7 seems to require mono(log4net) 1.2.9 and does
not work with v1.2.10...

Magnus